Skip Navigation
Expand
コブラウズのシステム要件
Answer ID 8549   |   Last Review Date 11/18/2019

どのエージェントとカスタマの環境が、Oracleコブラウズにサポートされていますか?

環境:

Oracle コブラウズ(全てのバージョン)

解決策:

以下に添付されたドキュメント(英語)では、コブラウズを使用してエージェントとエンドユーザ・カスタマの両方でサポートされている環境の詳細情報が提供されています

  • "インスタント モード"
  •  "アドバンス モード"
  • Integrated with the Oracle B2C Service Dynamic Agent Desktop 又は Standalone Oracle Service Chat
  • 管理コンソールのコブラウズ


Oracle Standalone Cobrowseのためのシステム要件:

Windows
OS: Windows 7 or newer
Browser: Google Chrome 22+, Firefox 27+, IE11, MS Edge (all versions)

Mac
OS: Mac OS X 10.9 or newer
Browser: Google Chrome 22+, Safari 7.0+

Mobile Web (ICB mode only)
Safari Mobile 9+ (iOS 9.0+), Android 5.0+

Administrative Console
Firefox 4.0+, Google Chrome 4.0+, IE 10.0+, Safari
6.0+), or IE8.0 or newer

Oracle B2C Service Agent Desktop および/またはチャットに統合されたOracle Cobrowseは、Oracle B2C Serviceシステム要件に準拠しています。詳しい情報はこちらのアンサーをご覧ください。Oracle B2C Service インフラストラクチャ要件

Available Languages for this Answer:

Notify Me
The page will refresh upon submission. Any pending input will be lost.